Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000468 [Piwigo] other feature always 2006.07.12 11:56 2009.12.15 01:16
Reporter Boboss51 View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.0 Product Version 1.6.0RC2
  Target Version Product Build
Summary 0000468: GuestBook (Livre d'or)
Description Is it possible to add a guset book ?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001241)
chrisaga (developer)
2006.07.18 01:31

Some webmasters just name a category "Guest Book" with one image inside and allow comment in it so the user can leave messages.
You could even add a link to go directly to the image (see include/config_default.inc.php).

Do we need a "better guest-book" ?
What would it be like ?
(0003242)
mathiasm (manager)
2009.12.15 01:16

Please use Additional Pages plugin

- Issue History
Date Modified Username Field Change
2006.07.12 11:56 Boboss51 New Issue
2006.07.12 11:56 Boboss51 browser => any
2006.07.12 11:56 Boboss51 Web server => Apache 1.3.x
2006.07.18 01:31 chrisaga Note Added: 0001241
2006.07.18 01:31 chrisaga Status new => feedback
2009.12.15 01:16 mathiasm Note Added: 0003242
2009.12.15 01:16 mathiasm Status feedback => closed
2009.12.15 01:16 mathiasm Resolution open => fixed
2009.12.15 01:16 mathiasm Fixed in Version => 2.0.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker